<component name="libraryTable">
  <library name="support-v4-24.1.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/707055c0bd9365ec60562cecc643288473df4ee9/output/jars/classes.jar!/" />
      <root url="jar://$USER_HOME$/.android/build-cache/707055c0bd9365ec60562cecc643288473df4ee9/output/jars/libs/internal_impl-24.1.0.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/707055c0bd9365ec60562cecc643288473df4ee9/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/android-sdk/sdk/extras/android/m2repository/com/android/support/support-v4/24.1.0/support-v4-24.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>